.mapa_web1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
.mapa_web2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #707070;
	text-decoration: none;
}



.menu_gral {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #666666;
	text-decoration: none;
}
.menu_gral:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #cf1111;
	text-decoration: none;
}
.menu_actiu {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #666666;
	text-decoration: none;
}
.peu {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #ffffff;
	text-decoration: none;
}
.peu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #666666;
	text-decoration: none;
}
.peu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #ffffff;
	text-decoration: none;
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #cc0000;
	text-decoration: none;
}
.submenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #707070;
	text-decoration: none;
}
.actiu {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #666666;
	text-decoration: none;
}
.actiu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #333333;
	text-decoration: none;
}
.inputform {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
    background-color: #ffffff; 
    color: #000000; 
    width: 384px; 
 	border: 1px solid; 
      border-top-color: #ffffff;
      border-right-color: #b4b3b3;
      border-bottom-color: #b4b3b3;
      border-left-color: #FFFFFF;
      bottom: 27px;
 
 border-collapse: collapse; 
} 

.inputform_curt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
    background-color: #ffffff; 
    color: #000000; 
    width: 129px; 
 	border: 1px solid; 
      border-top-color: #ffffff;
      border-right-color: #b4b3b3;
      border-bottom-color: #b4b3b3;
      border-left-color: #FFFFFF;
      bottom: 27px;
 
 border-collapse: collapse; 
} 
.inputform_comentario {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
    background-color: #ffffff; 
    color: #000000; 
    width: 384px; 
	height: 88px;
 	border: 1px solid; 
      border-top-color: #ffffff;
      border-right-color: #b4b3b3;
      border-bottom-color: #b4b3b3;
      border-left-color: #FFFFFF;
      bottom: 27px;
 
 border-collapse: collapse; 
} 
.Arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #666666;
	text-decoration: none;
}
.Arial4blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #ffffff;
	text-decoration: none;
}
